.search-wrapper{
    position: relative;
    display: flex;
    justify-content: center;
    .search-input {
      margin-top: 20px;
      padding: 8px;
      border:1px solid #ccc;
      border-top: none;
      border-radius: 4px;
      width: 240px;
      height: 24px;
      font-size: 16px;
    
      &:hover {
        background-color:gainsboro;
      }
    
    }
    
    .filter-select-wrapper {
      border: 1px solid #ccc;
      width: 240px;
      max-height: 300px;
      padding: 10px;
      overflow-y: scroll;
      position: absolute;
      top: 46px;
    
      .filter-select-list {
        display: flex;
        justify-content: space-between;
        cursor: pointer;
        margin-top: 5px;
      }
    }
  }
  